<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

    <title>Contact BookHub!</title>
</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
        <!--navbar-expand-sm/md/lg/xl/xxl for responsive collapsing-->
        <div class="container-fluid">
            <!--cover-fluid = cover full width-->
            <a class="navbar-brand" href="index.html">BookHub</a>
            <!--company logo or name-->
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false"
                aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <!--<button> to </button> whole code is for responsive site button-->
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <!--.colapse.navbar-collapse for grouping and hiding navbar cont.-->
                <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                    <li class="nav-item">
                        <!--menu on nav bar-->
                        <a class="nav-link " aria-current="page" href="index.html">Home</a>
                    </li>
                    <li class="nav-item">
                        <!--menu on nav bar-->
                        <a class="nav-link" href="about.html">About</a>
                    </li>
                    <li class="nav-item">
                        <!--menu on nav bar-->
                        <a class="nav-link" href="FAQs.html">FAQs</a>
                    </li>
                    <li class="nav-item">
                        <!--menu on nav bar-->
                        <a class="nav-link" href="checkout.html">Orders</a>
                    </li>
                    <li class="nav-item">
                        <!--menu on nav bar-->
                        <a class="nav-link active" href="contact us.html">Contact Us</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>

    <div class="container mt-3 bg-success">
        <!--mt=margin top(space between content and top)-->
        <h3>Contact Us if Any Query</h3>
        <hr>
        <form>
            <div class="form-row">
                <div class="form-group col-md-6">
                    <label for="inputEmail4">Name</label>
                    <input type="text" class="form-control" id="inputName">
                    <!--using Form-control = set height-->
                </div>
                <div class="form-group col-md-6">
                    <label for="inputEmail4">Reason to Contact</label>
                    <input type="text" class="form-control" id="inputEmail4">
                    <!--using Form-control = set height-->
                </div>
                <div class="form-group col-md-6">
                    <label for="inputEmail4">Email</label>
                    <input type="email" class="form-control" id="inputEmail4">
                    <!--using Form-control = set height-->
                </div>
                <div class="form-group col-md-6">
                    <label for="inputPassword4">Password</label>
                    <input type="password" class="form-control" id="inputPassword4">
                    <!--using Form-control = set height-->
                </div>
            </div>
            <div class="form-row">
                <div class="form-group col-md-6">
                    <label for="inputCity">City</label>
                    <input type="text" class="form-control" id="inputCity">
                    <!--using Form-control = set height-->
                </div>
                <div class="form-group col-md-4">
                    <label for="inputState">State</label>
                    <select id="inputState" class="form-control">
                        <option selected>Choose...</option>
                        <option>Andhra Pradesh</option>
                        <option>Andhra Pradesh</option>
                        <option>Assam </option>
                        <option>Bihar</option>
                        <option>Goa</option>
                        <option>Gujarat</option>
                        <option>Haryana</option>
                        <option>Himachal Pradesh</option>
                        <option>Jharkhand</option>
                        <option>Karnataka</option>
                        <option>Kerala Arif Mohammed Khan</option>
                        <option>Madhya Pradesh</option>
                        <option>Maharashtra</option>
                        <option>Manipur</option>
                        <option>Meghalaya</option>
                        <option>Mizoram</option>
                        <option>Nagaland</option>
                        <option>Odisha</option>
                        <option>Punjab</option>
                        <option>Rajasthan</option>
                        <option>Sikkim</option>
                        <option>Tamil Nadu</option>
                        <option>Telangana</option>
                        <option>Tripura</option>
                        <option>Uttar Pradesh</option>
                        <option>Uttarakhand</option>
                        <option>West Bengal</option>
                        <option>Andaman and Nicobar Island</option>
                        <option>Chandigarh</option>
                        <option>Dadra and Nagar Haveli and Daman and Diu</option>
                        <option>Delhi </option>
                        <option>Ladakh</option>
                        <option>Lakshadweep</option>
                        <option>Jammu and Kashmir</option>
                        <option>Puducherry</option>
                    </select>
                </div>
                <div class="form-group col-md-2">
                    <label for="inputZip">Zip</label>
                    <input type="text" class="form-control" id="inputZip">
                    <!--using Form-control = set height-->
                </div>
            </div>
            <div class="form-group">
                <div class="form-check">
                    <input class="form-check-input" type="checkbox" id="gridCheck">
                    <label class="form-check-label" for="gridCheck">
                        <!--form-check-label class to label elements, and .form-check-input to style checkboxes properly 
                        inside the .form-check container.-->
                        Check me out
                    </label>
                </div>
            </div>
            <button type="submit" class="btn btn-primary">Sign in</button>
        </form>
    </div>
    <div class="footer">
        <div class="container-fluid bg-dark text-white mt-3">
            <!--mt=margin top(space between content and top)-->
            <div class="headerlogoimg mt-3">
                <!--mt=margin top(space between content and top)-->
                <img class="ms-5" src="image/facebook.png" alt="" width="25" height="25">
                <!--ms-5 = to move content to the right-->
                <img class="trt ms-2" src="image/twitter.png" alt="" width="25" height="25">
                <!--ms-5 = to move content to the right-->
                <img class="ms-2" src="image/instagram.png" alt="" width="25" height="25">
                <!--ms-5 = to move content to the right-->
                <p class="copyright me-5 text-left">@Copyright 2021 BookHub. All Right</p>
                <!--me-5 = to move content to the left-->
            </div>
        </div>
    </div>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>
    <!---<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js" integrity="sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh31eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js" integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13" crossorigin="anonymous"></script>
    -->
</body>

</html>